Bug 64585 - CD Properties: Out-of-date path to icon
CD Properties: Out-of-date path to icon
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-05-08 06:59 EDT by Michel Alexandre Salim
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-08 06:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2002-05-08 06:59:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The /usr/share/gnome/apps/Settings/Peripherals/cd.desktop has
Icon=mc/i-cdrom.png but gmc is no longer installed by default. It should be
changed to Icon=nautilus/i-cdrom.png

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
cat /usr/share/gnome/apps/Settings/Peripherals/cd.desktop | grep Icon

Actual Results:  Icon=mc/i-cdrom.png

Expected Results:  Icon=nautilus/i-cdrom.png

Additional info:

Won4t stop until all my Properties entries have proper icons :p
Comment 1 Owen Taylor 2002-07-15 15:20:43 EDT
Was fixed as of magicdev-1.1.0 (GNOME 2 based)

Note You need to log in before you can comment on or make changes to this bug.